<html lang="pt-Br">
		<head>
				<meta charset="UTF-8">
				<meta http-equiv="X-UA-Compatible" content="IE=edge">
				<meta name="viewport" content="width=device-width, initial-scale=1.0">
				<link rel="stylesheet" href="./teste1.css">
				<title>tela de cadastro</title>
		</head>
		<body>
			<header>
				<nav>
					<div class="menu">
						<ul>
							<li><a href="">o que fazemos</a></li>
							<li><a href="">onde estamos</a></li>
							<li><a href="">cadastro</a></li>
							<li><a href="">administração</a>
							<ul>
								<li><a href="">apagar usuario</a></li>
								<li><a href="">editar usuaio</a></li>
								<li><a href="">novo tópico</a></li>
							</ul></li>
						</ul>
					</div>
				</nav>
				</header>
				<div class="cadastro">
					<form action="cadastro" method="get">
							<div id="label_justify">
									<ul>
											<li><label for="empresa">Nome da empresa:</label></li>
											<li><label for="endereco">endereço:</label></li>
											<li><label for="cnpj">Insira o CNPJ:</label></li>
											<li><label for="ramo">Ramo da empresa:</label></li>
											<li><label for="senha">insira uma senha</label></li>
									</ul>
							</div>
							<div id="input_align">
								<ul>
									<li><input type="text" placeholder="empresa" name="empresa" /></li>
									<li><input type="text" placeholder="endereço" name="ender" /></li>
									<li><input type="number" placeholder="CNPJ" name="cnpj" /></li>
									<li><input type="text" placeholder="ramo" name="ramo_emp" /></li>
									<li><input type="password" placeholder="senha" name="senha_pass" /></li>
									<li><input type="button" value="cadastrar" onclick="cadastrar(this)"></li>
									<li><input type="button" value="listar" onclick="redirecionar()">
												<script>
														function redirecionar() {window.location.href = "listagem_de_cadastro.html";};
												</script>
									</li>	
								</ul>
							</div>
						</form>
				</div>
				<script  src="./cadastrar.js"></script>
		</body>
</html>	